/*---------------------------------------------------------------------------------------------------------------------------------------------------------*/


/* Desktop: 761px to screen max width */


@media all and (min-width: 761px){
    
   
   
    html {
        width:100%;
        height:100%;
        overflow-y: scroll !important;
        overflow-x: hidden;
    }

    body {
        font-family:Calibri, Helvetica, Arial, sans-serif;
        color:#444;
        background-color: #fff;
        width:100%;
    }
    
    /*/////////////////////////*/
    
    #thksOverlay{
        width:100%;
        background-color: #333;
        height:100%;
    }
    #congrats {
        margin-left: 20%;
        width:60%;
        height:60%;
        background-color: #fff;
        padding: 5%;
    }
    #congrats a{
        text-align: right;
    }
    
hr {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
}
    
#alertMessage {
     /* top: 400px; 
    width:100%!important;*/
     position: fixed;
    top: 100px;
    margin-top:250px;
    width: 100%;

}


#alertMessage1 {
     /* top: 400px; 
    width:100%!important;*/
     position: fixed;
    top: 0;
    margin-top:50px;
    width: 100%;

}
    
    
form {
  max-width: 100%;
}
    
    
    
.delayedPopupWindow select {
    width: 30%;
}
input[type=email]{
    max-width: 50%;
  -webkit-appearance: none;

  width: 100%;
  border: 1px solid #333;
  margin: 0;

  font-family: inherit;
  font-size: 90%;

  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* This is our style for the invalid fields */
input:invalid{
  border-color: #900;
  background-color: #FDD;
}

input:focus:invalid {
  outline: none;
}

/* This is the style of our error messages */
.error {
  width  : 100%;
  padding: 0;
 
  font-size: 80%;
  color: white;
  background-color: #900;
  border-radius: 0 0 5px 5px;
 
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.error.active {
  padding: 0.3em;
}
/*
.alert alert-warning {
    margin-top: 50%;
    margin-left: 25%;
}
*/

.instructions {
  text-align:center;
  font-size:20px;
  margin: 15vh;
}  

/* //////////////////////////////////////////////////////////////////////////////////////////////
	//   Default Modal Styles   //
////////////////////////////////////////////////////////////////////////////////////////////// */
/*   This is the background overlay   */
.backgroundOverlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: auto;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #000!important;
	opacity: 0.7!important;
	-moz-opacity: 0.7!important;
	z-index: 101;
	display: none;
    overflow-y: scroll;
    
    
}
#popUpBanner {
        width:100%;
    }
    #logo1 {
        width:50%;
        display: inline;
        background-color: #333;
    }
    #logo1 img{
        height:40px;
        display: inline;
    }
    #popUpHeader{
        width:50%;
        display: inline;
        background-color: #fff;
    }
    #popUpHeader img{
        margin-left: 10%;
        height:40px;
        float: right;
        
    }
    .email p{
        color:#da2126;
    }
     #closelink {
        width:100%;
        margin-top: 25px;
        float: right;
         margin-left: 10%;
         background-color: #fff;
         font-size: 10px;
    }
    #closelink a{
             margin-top: 25px;
        float: right;
         font-size: 10px;
    }

/*   This is the Popup Window   */
#delayedPopup {
	display: none;
	position:absolute;
	width: 60%;
    margin-left: 15%!important;
	height: auto;
	top: 150px;
	
	margin-top: 0!important;
	background-color: #fff;
	border: 2px solid #333;
	z-index: 102;
	padding: 5% 5% 5% 5%;
    
}
/*   This is the closing button  */
#btnClose {
	width:100%;
	display: block;
	text-align: right;
	text-decoration: none;
	color: #BCBCBC;
}
/*   This is the closing button hover state  */
#btnClose:hover {
	color: #c90c12;
}
/*   This is the description headline and paragraph for the form   */
#delayedPopup > div.formDescription {
	float: center;
	display: block;
	width: 98%;
	padding: 1% 3%;
	font-size: 12px!important;
	color: #666;
	clear: left;
}
/*   This is the styling for the form's headline   */
.formDescription h5 {
	color: #444444;
	font-size: 24px!important;
	line-height: 40px;
    margin-bottom: 30px;
}

.formDescription p {
    font-size:16px!important;
}


/* 
////////// MailChimp Signup Form //////////////////////////////
*/

/*   This is the styling for the signup form submit button hover state  */
#delayedPopup .button {
	width: 100%!important;
	height: 40px!important;
	margin: 10px auto 0 auto;
	background: #5D9E62;
	border: none;
	color: #fff;
    text-align: center;
    font-size: 16px;
    
}
/*   This is the styling for the signup form submit button hover state  */
#delayedPopup .button:hover {
	background: #40c348;
	color: #fff;
	box-shadow:none!important;
	cursor: pointer;
    text-align: center;
    font-size: 16px;
}


    
    /*
    ////////////////////
    */
    
    
    
    
    
    
    
    
    
    
    #container {
        background-color: #fff;
        width:100%;
        margin-left: 0;
        height:100%;
    }
    
    #header h1 {
        margin-left:15%;
        color:#fff;
        font-weight: lighter;
        margin-top:0;
        font-size:24px;
        padding-top:3px;
    }
    #circle2 {
        
        position:fixed;
        top:0;
        margin-left:0px;
        width:90%;
        height:30px;
        background-color:#da2126;
        z-index:3;
        -webkit-border-top-right-radius: 100px;
    -moz-border-top-right-radius: 100px;
    border-top-right-radius: 100px !important;
           
    }
    
    #banner {
        height:170px;
        margin-left:15%;
        margin-left:15%;
        width:70%;
        margin-top:80px;
        
        
    }
    
    #logo img {
        margin-top:0px;
        width:125px;
    }
    
    #banner .slider {
        width:73% !important;
        height:200px !important;
        
    }
    
    #banner .slider img {
        
        margin-left:0;
        width:100%;
        
        
        
    }

    
    .rectangle {
        border-bottom: 1px solid #da2126; 
    }
    
    #articles {
        margin-left:15%;
        margin-right:15%;
        width:70%;
        margin-top:2%;
        font-size: 14px;
    }
    
    #articles h2 {
        text-indent: 10px;
        font-weight: lighter;
        font-size: 20px;
        padding-top: 4px;
    }
    
    #articles img {
        margin-top:10px;
    }
    
    .more {
        margin-bottom:0px;
       
    }
    
    .more a {
        text-decoration: none;
        color:coral;
        margin-top:10px;
        margin-bottom: 10px;
        
    }
    
    #htWelf h4, #extraCurr h4, #wellbeing h4, #gtCorner h4, #outsideEv h4 {
        text-indent: 0 !important;
    }
    
    #htWelf a, #extraCurr a, #wellbeing a, #gtCorner a, #outsideEv a {
        text-indent: 0;
    }
    
   #outsideEv .pdf a{
        color:coral !important;
        font-size: 13px !important;
       
        
    }
    
   #outside .pdf a:visited {
        color:coral !important;
        font-size:13px !important;
        cursor: pointer;
       text-indent: 0;
       
    }
    
    .pdf img {
        height:300px;
        border:1px solid #ccc;
        display:inline-block;
        margin-right:8px;
        
    }
    
    #outsideEv {
        text-indent: 0 !important;
    
    }
    #lightbox1 {
        text-indent:5% !important;
        background-color: white;
        padding-bottom:5%
    }
    #lightbox1 p {
        width:100%;
        font-size: 14px;
        text-indent:0 !important;
    }

    .overlay img{
        background-color: white;
        width:64% !important; 
        margin:18% 18%; 
        margin-bottom:7%; 
        padding: 0% !important; 
        box-shadow: -2px 30px 50px -5px rgba(0,0,0,0.6) !important;
        -webkit-box-shadow: -2px 30px 50px -5px rgba(0,0,0,0.6) !important;
    -moz-box-shadow: -2px 30px 50px -5px rgba(0,0,0,0.6) !important;
        border:1px solid #8c8c8c;
    }
    .overlay h6 {
        font-weight: lighter;
        font-size:14px;color:#777;
        text-transform:none !important; 
        margin-left:14%;
    }
    .overlay h3 {
        padding-top:13px;
    }
    
    
    /* dropdown menu 1*/
          
          /* Dropdown Button */
    #menuBarIcon {
        margin-top:-80px !important;
        background-color: white;
        width:100% !important;
        z-index:1 !important;
        height:30px;
        position:fixed;
        margin-left:0 !important;
        border-bottom: 1px solid #da2126;
        
    }
    
.dropbtn {
    
    margin-top:2px;
    z-index:5;
    width:36px !important;
    height:26px;
    float:right;
    margin-right:20px;
    color: white;
    font-size: 16px;
    border: none;
    cursor: pointer;
    outline:none;
    background-image: url("images/menuIcon4.jpg");
    background-repeat: no-repeat;
    background-color: #fff;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    z-index:5;
    outline:none;
        background-image: url("images/menuIcon4.jpg");background-repeat: no-repeat;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    float:left !important;
    margin-left:0% !important;
    display: inline-block;z-index:5 !important;
    margin-top:-29px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    visibility: hidden;
    margin-top:4px;
/*    display: none; */
    float:right;
    margin-left:70%;
    background-color: #f9f9f9;
    width: 30%;
    font-size: 14px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    -webkit-border-bottom-left-radius: 38px;
    -moz-border-bottom-left-radius: 38px;
    border-bottom-left-radius: 38px;
}

/* Links inside the dropdown */
.dropdown-content a {
    padding: 10px 6px 20px 40px ;
    text-decoration: none;
    display: block;
    height:10px;
    font-size: 14px;
    color:#666666;
    z-index:5 !important;
    border-bottom-left-radius: 60px;
    -webkit-border-bottom-left-radius: 60px;
    -moz-border-bottom-left-radius: 60px;
    
}
   
/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color:#da2126;
    color:white;
    height:10px;
    font-size: 14px;
    z-index:5 !important;
    border-bottom-left-radius: 60px;
    -webkit-border-bottom-left-radius: 60px;
    -moz-border-bottom-left-radius: 60px;
    }
    
/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;z-index:5 !important;}

 

    #videoGallery {
         width:100%;
    display:inline-block;
        height:25%;
        background-color:white;
    }


#videoGallery img {
    opacity: 1 !important;
    transition: 1s opacity !important;
    width:7% !important;
    margin:0 auto !important;
    
}

#videoGallery figcaption {
    margin-left:10%;
    width:100%; 
    margin-bottom:5%;
}

#videoGallery a:link {
    opacity: .7 !important;
    transition: 1s;
    outline:none;
    padding-left:1.5% !important;
    padding-right:1.5% !important;
    margin:0 auto !important;
    
}

#videoGallery img:hover {
    width:15% !important;
}

#videoGallery a:hover{
    height:10%;
    opacity:1 !important;
    box-shadow: -2px 10px 300px -5px rgba(0,0,0,0.6) !important;
    -webkit-box-shadow: -2px 10px 300px -5px rgba(0,0,0,0.6) !important;
    -moz-box-shadow: -2px 10px 300px -5px rgba(0,0,0,0.6) !important;
    outline:none !important;
    padding-left:1.5% !important;
    padding-right:1.5% !important;
    margin:0 auto !important;
    
}


#videoPlayer { 
    width:84%;
    margin:8% auto !important;
    margin-top:0 !important;
    
}

#videoPlayer video {width:90%;margin-top:2%;margin-bottom:3% !important;background-color:white;}


#videoContainer {
    margin-left:2%;
    margin-right:2%;
    width:96%;
    background-color:white;
}

    .slider{
    margin-left:27.5%;
    margin-top: -110px;
    height:160px !important;
         width:580px !important;
    overflow:hidden;
    position:relative;
    box-sizing: border-box;
    white-space: nowrap;
}
    
    .slider img {
            width:95%;
        }
    
.slider > div{
    position:absolute;
    animation:move_slide2 16s infinite;
    opacity:0;
}
.slider > div:nth-child(1){
    animation-delay: 0; 
    -webkit-animation-delay:0;}
.slider > div:nth-child(2){
    animation-delay: 4s; 
    -webkit-animation-delay:4s;}
.slider > div:nth-child(3){
    animation-delay: 8s;
    -webkit-animation-delay:8s;}
.slider > div:nth-child(4){
    animation-delay: 12s;
    -webkit-animation-delay:12s;}
.slider > div:nth-child(5){
    animation-delay: 16s;
    -webkit-animation-delay:16s;}
.slider > div:nth-child(6){
    animation-delay: 20s;
    -webkit-animation-delay:20s;}
.slider > div:nth-child(7){
    animation-delay: 24s;
    -webkit-animation-delay:24s;
    }
.slider > div:nth-child(8){
    animation-delay: 28s;
    -webkit-animation-delay:28s;}
.slider > div:nth-child(9){
    animation-delay: 32s;
    -webkit-animation-delay:32s;}

@keyframes move_slide{
    10%{ opacity:1; }
    80%{ opacity:1; }
    90%{ opacity:0 }
}
    
@-webkit-keyframes move_slide{
    10%{ opacity:1; }
    80%{ opacity:1; }
    90%{ opacity:0 }
}
@-moz-keyframes move_slide{
    10%{ opacity:1; }
    80%{ opacity:1; }
    90%{ opacity:0 }
}
@-o-keyframes move_slide{
    10%{ opacity:1; }
    80%{ opacity:1; }
    90%{ opacity:0 }
}

@keyframes move_slide2{
    25%{opacity:1;}
    40%{opacity:0;}
}
    
@-webkit-keyframes move_slide2{
    25%{opacity:1;}
    40%{opacity:0;}
}
@-moz-keyframes move_slide2{
    25%{opacity:1;}
    40%{opacity:0;}
}
@-o-keyframes move_slide2{
    25%{opacity:1;}
    40%{opacity:0;}
}
    
    
    .circle3 {
        width:60%;
        height:30px;
        background-color:#da2126;
        z-index:2;
        color:#fff;
        -webkit-border-top-right-radius: 100px;
    -moz-border-top-right-radius: 100px;
    border-top-right-radius: 100px !important;
         }
    #circle4 {
        width:100%;
        height:35px;
        background-color:#da2126;
        z-index:2;
        color:#fff;
        -webkit-border-top-right-radius: 100px;
    -moz-border-top-right-radius: 100px;
    border-top-right-radius: 100px !important;
         }
    #circle5 {
        width:100%;
        height:35px;
        background-color:#da2126;
        z-index:2;
        color:#fff;
        -webkit-border-top-right-radius: 100px;
    -moz-border-top-right-radius: 100px;
    border-top-right-radius: 100px !important;
         }
/* PHOTOS OF SENIOR EXECUTIVE TEAM */
   
    /*
    .lt-ie8 .awesome-component { ... }
    */
    
    
    
    #footer {
        height:100px;
        margin-top:15px;
        background-color: #333;
    }
    
    
    
    .bottomTab {
        padding-bottom: 15px;
    }
    
    iframe {
        width:70% !important;
        height:340px;
        margin-left:12%;
        margin-right:12%;
    }
    
    #circle2 button {
        z-index: 50;
    }